OLEDB Provider for TD13.10 issue

Connectivity
Enthusiast

OLEDB Provider for TD13.10 issue

Hi I am installing a few TD13 DLLS (Drivers and Providers etc) in order to provice me with connectivity to a Teradata Database.

Until 31Aug 2012 I had great success in doing this:

1) First install the ICU Libs

2) Then install the GSS Client

3) Then lastly do the TD OLEDB Provider.

After 01 Sept 2012 I have had no success instaling the TD OLEDB Providers. The ICU and GSS dlls install OK, but the OLEDB Provider hangs when I run setup.exe.

Then when I click Cancel, the Install fails/aborts.

When I start it again, a Messagebox pops up with the following error message:

"Windows Script Host version on the machine is less than the required Windows Script Host version 5.6. Aborting the Installation"

And then the Install fails again. Our company uses AVECTO to monitor all Installations of Software. A Policy was written for me to permit me to install these drivers. As previously said - until now no issues, after 01 Sep 2012, this issue arose.

I suspect TD OLEDB Provider Install checks to see the Windows Host Script version on the PC.

The WSH version currently installed is V5.7. I know that because when I type CSCRIPT in the DOS Command Prompt, the WSH version is shown. I suspect the TD OLEDB Setup does not get a response from the WSH engine, and then the Setup fails.

Has anyone else had this problem? How did you fix it?

Thanks for any help

Len

2 REPLIES
Enthusiast

Re: OLEDB Provider for TD13.10 issue

BTW - I am installing it on WINXP with SP3.

:-)

FAQ
Enthusiast

Re: OLEDB Provider for TD13.10 issue

Hi, were you able to find a solution for this problem?